Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 17:41:53 +0700

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    LMTP error after RCPT TO:<[email-masked]>:
    552 5.2.2 <[email-masked]> Quota exceeded (mailbox for user is full)

Subject: I want to be with you forever
From: Sanders Gabriella <[email-masked]>
Date: Wed, 19 Oct 2022 12:41:10 +0200

Good morning my friend,.!
Wish you excellent mood,!,
I will immediately inform you the essence of my message..,
I am in search of the second half for a adult relationship.!,
I recently received your e-mail at a marriage agency!!
Plucked up courage and write this letter.!.
If you are true not married man who looking for stable relationship with a woman, then we could start our acquaintance..
To do this send me a reply message!!
My image you will find attached to this letter,.!
My name is Lolitochka!!
I heard about many examples where men and women from different countries manage to become halves of one whole.,!
I know that each of us has the right to be happy and should at least once in life make some effort to get this is happiness,,
And so I'm doing it.
Think I should a little more tell you about myself?
Let's not rush and leave this for next message,.!
I promise to tell more about myself in my following letter and also to send more than mine image!!
If you are not interested in this, then I am sorry for the inconvenience!,,
You can to respond to me to mine electronic box.!
Answer me only if you need serious relationship,!.
With impatience I wait your answer with huge impatience!
Kiss!!